Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 10 Aug 2021 19:16:27 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery nauman awan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  nauman awan Bot:  Hi Nauman Awan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6336536551 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503379391            11:01 P
 M, 10th Aug                     nauman awan                    When will my order be delivered?           11:02 PM, 10th Aug                     nauman awan                    Hello           11:05 PM, 10th Aug                   Sohaib                   Hi&nbsp; Nauman ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:06 PM, 10th Aug                     nauman awan                    Sohaib hi           11:07 PM, 10th Aug                     nauman awan                    When is order going to be delivered           11:07 PM, 10th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:09 PM, 10th Aug                     nauman awan                    Thank           11:10 PM, 10th Aug                   Sohaib                   We would like to inform you that our courier partner tr
 ied to contact you on (+966503379391)&nbsp; but didn't receive any response from your end           11:13 PM, 10th Aug                     nauman awan                    I did not receive any calls.           11:13 PM, 10th Aug                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           11:14 PM, 10th Aug                     nauman awan                    Please ask the courier to call me again tomorrow.           11:14 PM, 10th Aug                     nauman awan                    Right. Thanks           11:14 PM, 10th Aug                     nauman awan                    Sohaib. Good night.           11:14 PM, 10th Aug                   Sohaib                   We will do our best to arrange that for you.           11:14 PM, 10th Aug                   Sohaib                   Is there anything else I can help you with?           11:14
  PM, 10th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:16 PM, 10th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2966828